/* 나눔 스퀘어 서체 */
@font-face{
    font-display: swap;
    font-family: NanumSquareNeo;
    src: url("/fonts/NanumSquareNeoTTF-100.woff") format('woff');
    font-weight:100;
	}

@font-face{
    font-display: swap;
    font-family: NanumSquareNeo;
    src: url("/fonts/NanumSquareNeoTTF-300.woff") format('woff');
    font-weight:300;
	}

@font-face{
    font-display: swap;
    font-family: NanumSquareNeo;
    src: url("/fonts/NanumSquareNeoTTF-400.woff") format('woff');
    font-weight:400;
	}

@font-face{
    font-display: swap;
    font-family: NanumSquareNeo;
    src: url("/fonts/NanumSquareNeoTTF-500.woff") format('woff');
    font-weight:500;
	}

@font-face{
    font-display: swap;
    font-family: NanumSquareNeo;
    src: url("/fonts/NanumSquareNeoTTF-700.woff") format('woff');
    font-weight:700;
	}

/* Noto Sans KR 서체 */

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 100;
  src: url("/fonts/noto-sans-kr-100.woff") format('woff');
}
@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 200;
  src: url("/fonts/noto-sans-kr-200.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/noto-sans-kr-300.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/noto-sans-kr-regular.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/noto-sans-kr-500.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/noto-sans-kr-600.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/noto-sans-kr-700.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 800;
  src: url("/fonts/noto-sans-kr-800.woff") format('woff');
}

@font-face {
  font-display: swap;
  font-family: Noto Sans KR;
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/noto-sans-kr-900.woff") format('woff');
}

/* Pretendard 서체 */

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

/* G마켓 산스 */

@font-face {
  font-family: 'GMarket Sans';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'GMarket Sans';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'GMarket Sans';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
  font-weight: 700;
  font-display: swap;
}

table {
	table-layout: fixed;
	width: 100%;
}

#wrap
{
	width:100%;
	border-collapse:collapse;
}

#menu
{
	width:100%;
	height:70px;
	background-color:rgba(52, 95, 83, 0.9);
	table-layout:fixed;
	border-collapse:collapse;
	z-index:9999;
}

#menu td
{
	color:white;
	font-family:'NanumSquareNeo', sans-serif;
	font-weight:400;
	font-size:1.3rem;;
	text-align:center;
	vertical-align:center;
	padding:0 15px 0 15px;
}

#menu td a
{
	color:white;
}

#menu img
{
	width:100%;
	margin-left:10px;
}

#menu div
{
	width:max-content;
	font-size:0.9rem;
	background-color:#555555;
	border-radius:20px;
	padding:5px 10px 7px 10px;
}

#bbs_title
{
	font-family:'Pretendard', sans-serif;
	font-size:1.2rem;
	font-weight:300;
	line-height:2.0rem;
	text-align:center;
	padding:20px;
}

#bbs_title table
{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

#bbs_title table td
{
	font-size:1.0rem;
	text-align:left;
	padding-right:30px;
	line-height:1.6rem;
}

#bbs_title table td img
{
	height:200px;
}

#doc_name
{
	font-size:1.3rem;
	font-weight:400;
}